## haskell-polynomial 0.7.2

=== debian/changelog ===
haskell-polynomial (0.7.2-4build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:23:01 +0000

haskell-polynomial (0.7.2-4build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 18:27:35 +0200

haskell-polynomial (0.7.2-4build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:55:07 +0200

haskell-polynomial (0.7.2-4build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 12:10:38 +0530

haskell-polynomial (0.7.2-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:31 -0400

haskell-polynomial (0.7.2-3) experimental; urgency=medium

  * Add fix-ghc-8.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Oct 2016 20:44:04 -0700

haskell-polynomial (0.7.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:23:29 -0400

haskell-polynomial (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #837739).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 Sep 2016 20:27:00 -0700
