## haskell-polynomial 0.7.3

=== debian/changelog ===
haskell-polynomial (0.7.3-5build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:45:16 +0200

haskell-polynomial (0.7.3-5) unstable; urgency=medium

  * Patch to build with ghc-8.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Oct 2018 19:28:12 +0300

haskell-polynomial (0.7.3-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:52 +0300

haskell-polynomial (0.7.3-3) unstable; urgency=medium

  * Add in missing tests.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 14:25:28 -0400

haskell-polynomial (0.7.3-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 13:02:24 -0400

haskell-polynomial (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 11:04:46 -0400

haskell-polynomial (0.7.2-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:00 -0400
