=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-polynomial
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,15 +17,20 @@
  libghc-vector-space-prof,
  libghc-vector-th-unbox-dev (>= 0.2.1),
  libghc-vector-th-unbox-prof,
+ libghc-hunit-dev (>= 1.2),
+ libghc-quickcheck2-dev,
+ libghc-test-framework-dev,
+ libghc-test-framework-hunit-dev,
+ libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
  libghc-vector-space-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/mokus0/polynomial
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-polynomial
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-polynomial
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-polynomial]
 X-Description: haskell types and functions for working with polynomials
  A haskell library providing a type for representing polynomials,
  several functions for manipulating and evaluating them, and several
