=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+DEB_ENABLE_TESTS = yes
 DEB_CABAL_PACKAGE = polynomial
 DEB_DEFAULT_COMPILER = ghc
